Beyond Reality! - Try it today!

I know it's been over a month since your last update, but I just found an error. In MAP05, one of the ROTTplatform3s only appear in the difficulties Ultra-Violence and Nighmare! and do not appear in lower difficulties. It is Thing 221. If I find anymore bugs then I'll let you know.

Edit: I know someone else had this error before but I'm experiencing it with the latest version.

Share this post


Link to post
NiTROACTiVE said:

and do not appear in lower difficulties. It is Thing 221. If I find anymore bugs then I'll let you know.


That's what you get for playing on easier difficulties you pansy!

=P Just joking.

I'll fix that, I have to update this anyways that changes the txt file a bit and includes an online patch

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now